Permalink
Fetching contributors…
Cannot retrieve contributors at this time
202 lines (201 sloc) 3.11 KB
---
specs:
- activesupport:
version: 2.3.5
- builder:
version: 2.1.2
- term-ansicolor:
version: 1.0.4
- xml-simple:
version: 1.0.12
- json:
version: 1.2.0
- rest-client:
version: 1.0.3
- rack-test:
version: 0.5.0
- actionmailer:
version: 2.3.5
- gchartrb:
version: "0.8"
- redgreen:
version: 1.2.2
- clearance:
version: 0.8.2
- factory_girl:
version: 1.2.3
- rack:
version: 1.0.1
- actionpack:
version: 2.3.5
- rack-maintenance:
version: 0.3.0
- polyglot:
version: 0.3.0
- sinatra:
version: 0.9.4
- will_paginate:
version: 2.3.11
- addressable:
version: 2.1.1
- webmock:
version: 0.7.3
- shoulda:
version: 2.10.2
- diff-lcs:
version: 1.1.2
- activeresource:
version: 2.3.5
- ddollar-pacecar:
version: 1.1.6
- rake:
version: 0.8.7
- fakeweb:
version: 1.2.6
- pg:
version: 0.8.0
- nokogiri:
version: 1.4.1
- webrat:
version: 0.5.3
- mime-types:
version: "1.16"
- aws-s3:
version: 0.6.2
- activerecord:
version: 2.3.5
- hoptoad_notifier:
version: 2.2.0
- treetop:
version: 1.4.3
- cucumber:
version: 0.3.101
- rails:
version: 2.3.5
- gravtastic:
version: 2.1.3
- rr:
version: 0.10.4
hash: 2b746a4f5fefbd8f5dfd7e093b3ee46a8b65bd8e
sources:
- Rubygems:
uri: http://gemcutter.org
- Rubygems:
uri: http://gems.github.com
dependencies:
rr:
version: = 0.10.4
group:
- :test
treetop:
version: = 1.4.3
group:
- :test
rails:
version: = 2.3.5
group:
- :default
gravtastic:
version: = 2.1.3
group:
- :default
pg:
version: = 0.8.0
group:
- :default
nokogiri:
version: = 1.4.1
group:
- :test
fakeweb:
version: = 1.2.6
group:
- :test
ddollar-pacecar:
version: = 1.1.6
require:
- pacecar
group:
- :default
shoulda:
version: = 2.10.2
group:
- :test
sinatra:
version: = 0.9.4
group:
- :default
will_paginate:
version: = 2.3.11
group:
- :default
rack:
version: = 1.0.1
group:
- :default
clearance:
version: = 0.8.2
group:
- :default
factory_girl:
version: = 1.2.3
group:
- :test
webrat:
version: = 0.5.3
group:
- :test
rack-maintenance:
version: = 0.3.0
require:
- rack/maintenance
group:
- :default
gchartrb:
version: = 0.8
require:
- google_chart
group:
- :default
redgreen:
version: = 1.2.2
group:
- :test
webmock:
version: = 0.7.3
group:
- :test
rack-test:
version: = 0.5.0
require:
- rack/test
group:
- :test
xml-simple:
version: = 1.0.12
group:
- :default
hoptoad_notifier:
version: = 2.2.0
group:
- :default
json:
version: = 1.2.0
group:
- :default
rest-client:
version: = 1.0.3
require:
- rest_client
group:
- :default
aws-s3:
version: = 0.6.2
require:
- aws/s3
group:
- :default
cucumber:
version: = 0.3.101
group:
- :test